export var command = {
  name: 'moveCellSelectionToMostTop',
  callback: function callback(hot) {
    var col = hot.getSelectedRangeLast().highlight.col;
    var row = hot.rowIndexMapper.getNearestNotHiddenIndex(0, 1);
    if (row === null) {
      row = -hot.countColHeaders();
    }
    hot.selection.setRangeStart(hot._createCellCoords(row, col));
  }
};